petsc-3.4.2 2013-07-02

# SectionIntGetBundle

Gets the section bundle

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionIntGetBundle(SectionInt section, ALE::Obj<PETSC_MESH_TYPE>& b)

Not collective

### Input Parameter

section -the section object

### Output Parameter

b -the section bundle

### See Also

SectionIntCreate(), SectionIntGetSection(), SectionIntSetSection()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages